none
Обновление Exchange 2013 до cu16 RRS feed

  • Вопрос

  • Добрый день !

    Имеется сервер Exchange 2013 cu11 на windows server 2012 R2, хотелось бы обновиться на cu16. Подскажите пожалуйста порядок действий при том , что .Net Framework 4.6.1 уже установлен. И .Net Framework 4.6.2 устанавливать после установки CU на эксчендж или до ? Да и такой вопрос к тем кто уже ставил cu16, много ли изменений и нет ли новых проблем с новым обновлением. Спасибо .

Ответы

Все ответы

  • Добрый день!

    По порядку обновления:

    https://blogs.technet.microsoft.com/exchange/2017/03/21/released-march-2017-quarterly-exchange-updates/

    As previously announced, Exchange Server 2013 and Exchange Server 2016 now require  .Net 4.6.2 on all supported operating systems.  Customers who are still running .Net 4.5.2 should deploy Cumulative Update 4 or Cumulative Update 15, upgrade the server to .Net 4.6.2 and then deploy either Cumulative Update 5 or Cumulative Update 16.

    Устанавливаем CU15, затем .Net 4.6.2, затем CU16.

    Изменений в CU16 совсем не много, поэтому я бы предложил с обновлением продуктива подождать, так как меняется версия .Net. 

    • Помечено в качестве ответа shadowf999 21 июня 2017 г. 20:34
  • Спасибо. Эту инфу я видел. Вот там и сказано, для тех у кого Net  4.5.2, сначала ставить cu15 затем Net 4.6.2 и cu16. Но у меня уже установлен Net 4.6.1 , я по этому и прошу подсказки, меняется из-за этого как-то порядок ?
  • Нет, не меняется. Поддержка .Net 4.6.2 заявлена только в Exchange 2013 CU15.
  • Вопрос  вдогонку. При обновлении жалуется на сертификат службы веб-управления WMSVC(месяц назад админ менял сертификаты на эксчэндже), нужен какой-то особый сертификат или веб-шаблона хватит? Или вообще использовать уже существующий с Эксчэнджа ?
    8 июня 2017 г. 11:09